/*
Theme Name:     Comp Health / Genesis Child
Theme URI:      www.comphealth.com
Description:    Child theme for the Genesis for Resources
Author:         Jeremy Wold
Author URI:
Template:       genesis
Version:        1.0
*/
body {
    font-family:Arial;
    background-color: #d4d4d4 !important;
    /*background-color:#eaeaea !important;*/
}
#wrap{
   background-color:#eaeaea;
}
#wrapper {
    width:1016px;
    margin:23px auto auto;
    clear:both;
    position:relative;
}
@-moz-document url-prefix() {
    #wrapper {
        margin:23px auto auto;
    }
}
.breadcrumb {
    font-size:11px;
    margin:-15px 0 5px -15px;
    color:#7f8083;
}
.breadcrumb a {
    color:#7f8083;
}
a {
    text-decoration:none;
    color:#e76554;

}
a:hover {
    text-decoration:underline !important;

}
h1 {
    margin:0 0 0 28px !important;
    font-family: 'Open Sans', sans-serif;
    color:#684e7b !important;
    font-weight:normal;
}
h2 {
    margin:0 0 0 28px;
    font-family: 'Open Sans', sans-serif;
    color:#684e7b !important;
    font-weight:normal;
}
h1 a, h3 a{
    color:#684e7b !important;
}
h1 {
    font-size:28px !important;
    margin-bottom:0;
}
h2 {
    font-size:16px;
    /*margin-bottom:20px !important;*/
}

#content {
    background:white;
    padding:36px 36px 20px 36px;
    margin-top:20px;
    float:left;
    width:69%;
    position:relative;
}
 .category #content{
        margin-top:80px !important;
    }

.tag #content{
        margin-top:80px !important;
    }
#content .post h2 {
    margin:0 !important;
    font-weight:bold !important;
    color:#444444 !important;
    font-size:22px !important;
    background:white !important;
    line-height:26px  !important;
    float:none  !important;
    padding-left: 0  !important;
}
#content h2 a {
    color:#444444;
}
#index_images {
    margin-top:10px;
}
.index_page_widget {
    float:left;
    position:relative;
    font-family:'Open Sans', sans-serif;
    color:white;
}
.image_wrapper:before {
    box-shadow: 0 0 150px 5px #000 inset;
    content: "";
    float: left;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.index_page_widget:hover .image_wrapper:before {
    box-shadow: 0 0 80px 5px #000 inset;
}
.widget_sp_image-description {
    display:none;
}
.index_page_widget img {
    float: left;
    opacity: 1;
    transition: opacity 0.85s ease 0s;
}
.index_page_widget:hover img {
    opacity: .5;
}
.index_page_widget:first-child {
    /*margin-top:20px;*/
    height:400px;
    overflow:hidden;
}
.index_page_widget h4 {
    position:absolute;
    left:30px;
    font-size:16px;
    width:176px;
    top:108px;
    z-index:20;
    color:white;
}
.index_page_widget .widget_sp_image-image-link {
    display:block;
    width:100%;
    height:100%;
}
.widget_sp_image-description {
    position:absolute;
}
.index_page_widget:first-child h4 {
    bottom:17px;
    top:275px;
    font-size:28px;
    width:510px;
    left:40px;
}
.index_page_widget:first-child .widget_sp_image-description {
    bottom:12px;
    left:40px;
    font-weight:normal;
    font-style:italic;
}
.post-info {
    font-size:12px;
    line-height:44px;
    color:#5e5a5a;
    font-family:Arial;
}
.post-info img {
    position:relative;
    top:4px;
}
.post-info span {
    margin-right:6px;
}
.hfeed .post {
    width:66%;
    position:relative;
    padding-right:34%;
}
.hfeed .post:last-child {
    border-bottom:none;
}
.hfeed .post .autoexcerpt_thumb {
    position:absolute;
    right:0;
    width:200px;
    height:auto;
    top:0;
}
.single .hfeed .post {
    width:100%;
    padding-right:0%;
}
.search .hfeed .post {
    padding-right: 220px;
    width: 489px;
}

/* testing purposes only! */
.page .page.fullwidth {
    width: 1005px !important;
    margin-left: -35px !important;
}

/* Home page Slider */
#new-royalslider-1 .rsBullets {
    position: absolute !important;
    width: auto !important;
    bottom: 20px;
    left: 20px;
}

#new-royalslider-1 .rsGCaption {
    bottom: auto;
    top: 75px;
    left: auto;
    right: 100px;
    width: 260px;
    text-align: left;
    background: transparent;
    color: #fff;
    padding: 0;
    font-size: 22px;
    border-radius: 0;
    font-family: 'Open Sans', arial;
    font-weight: bold;
    opacity: 1;
    pointer-events: none
}

.royal-more {
    position: absolute;
    top: 175px;
    right: 265px;
    color: #FFF;
    font-size: 16px;
}

/* overides to default styles */
#new-royalslider-1 .rsBullet span {background-color: rgba(255,255,255,.5);width:7px!important;height:7px!important}
#new-royalslider-1 .rsNavSelected span {background-color: rgba(255,255,255,.75);}
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {background:transparent!important}

@media screen and (max-width: 767px) {
    #new-royalslider-1, #new-royalslider-1 .rsOverflow {
        width: 420px!important;
        height:200px!important;
    }

    #new-royalslider-1 .rsImg {
        width:923px!important;
        height:auto!important;
    }

    #new-royalslider-1 .rsGCaption {top:20px;text-shadow: 0 0 10px rgba(0, 0, 0, 0.5)!important;}
    #new-royalslider-1 .royal-more {top:150px;text-shadow: 0 0 10px rgba(0, 0, 0, 0.5)!important;}
    #new-royalslider-1 .rsBullets {display:none}
}


.entry-content {
    font-family:Arial;
    font-size:14px;
    color:#5e5a5a;
    line-height:26px;
}
.right-content .entry-content {
    font-family:Arial;
    font-size:14px;
    color:#5e5a5a;
    line-height:26px;
    margin-top:30px;
}
.more-link {
    margin:22px 0 30px;
    display:block;
}
#sidebar {
    float:right;
    width:22%;
}
ul.level4.dynamic {
display:none !important;
}
#content-sidebar-wrap {
    margin-bottom:100px;
}
.search-form, .search .search-form {
   background: none repeat scroll 0 0 #694E7A;
    height: 38px;
    margin-top: 20px;
    padding: 13px;
    position: relative;
    width: 195px;
}
.search-form .search-input , .search .search-form .search-input {
    line-height:32px;
    padding:0 30px 0 10px;
    width:150px;
    color:#a1a1a1;
    height:32px;
    background-color: #fff;
}
.search-form .search-submit, .search .search-form .search-submit {
    background:url(img/search.gif);
    background-repeat:no-repeat;
    border:none;
    background-color:none;
    text-indent:-2000px;
    width:22px;
    height:23px;
    position:absolute;
    right:19px;
    top:18px;
}
#sidebar h4 {
    border-bottom: 1px solid #c1c1c1 !important;
    padding-bottom:8px;
    color:#88b3da;
    font-size:24px;
    font-family: 'Open Sans', sans-serif;
    font-weight:500;
    margin-top:28px;
    margin-bottom:20px;
}
#reply-title {
    /*border-bottom: 1px solid #c1c1c1;*/
    padding-bottom:8px;
    color:#88b3da;
    font-size:24px;
    font-family: 'Open Sans', sans-serif;
    font-weight:500;
    margin-top:28px;
    margin-bottom:20px;
}
#text-2 {
    /*background:url(img/social3.gif) 0 46px no-repeat;*/
    height:96px;
}
#text-2 h4, #reply-title {
    border-bottom:none;
    margin-bottom:6px;
}
#text-2 .social_link {
    width:38px;
    display:block;
    float:left;
    height:35px;
    text-indent:-2000px;
    margin-bottom:20px;
}
#sidebar li, #sidebar ul {
    margin:0;
    padding:0;
    list-style:none;
    line-height:26px;
    font-size:14px;
}
#sidebar ul {
    margin-top:20px;
}
#sidebar .featuredpost .entry {
    position:relative;
    margin:20px 0 38px;
}
#sidebar .featuredpost h2 a {
    line-height:16px;
    font-size:12px;
    margin-left:50px;
    display:block;
}
#sidebar .featuredpost img {
    width:60px;
    height:auto;
    position:absolute;
    left:0;
    border:1px solid #c1c1c1;
    top:0;
        -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
#sidebar .featuredpost img:hover {
    opacity:.7;
}
.tagcloud a {
    font-size:12px !important;
    color:white;
    background:#87b2d9;
    padding:3px;
    margin-right:2px;
    float:left;
    display:block;
    margin-bottom:10px;
}
.author-box {
    background:#ebebeb;
    padding:20px;
    font-style:italic;
    min-height:70px;
    line-height:22px;
    color:#5a5e5e;
    font-size:14px;
    margin-bottom:30px;
}
.author-box strong {
    margin-right:10px;
}
.author-box img {
    float:left;
    margin:0 23px 23px 0;
}
.author-box br {
    display:none;
}
.author-box p {
    /* margin-left:10px; */
    display:inline;
}
.entry-title {
    margin-left:0 !important;
    font-size:32px;
    color:#444 !important;
    background:none !important;
    font-weight:bold;
    font-family:Arial;
    margin-bottom:5px !important;
    padding:0 !important;
    float:none !important;
    width:auto !important;
    line-height: 34px !important;
}
.alignright {
    float:right;
    margin:0 0 20px 30px;
}
.alignleft {
    float:left;
    margin:0 30px 20px 0;
}
.home .alignleft, .author .alignleft, .search .alignleft {
    margin:0 !important;
}
.aligncenter {
    display:block;
    margin:auto;
    margin-bottom:40px;
    margin-top:30px;
}
.main_nav li ul  {
    border: 1px solid #ccc;
}
.main_nav li ul li {
    border-bottom: 1px dotted #ccc;
}
.main_nav li ul li a:hover {
    padding:0 0 0 5px !important;
    height:25px !important;
}
.wp-caption-text {
    font-weight:normal;
    text-align:center;
    letter-spacing: 0px;
    line-height: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 3px;
    border-bottom: 1px solid;
    border-color: #EBEBEB;
}
.old_header_footer {
    padding-bottom:0 !important;
}
.widget-wrap h2 {
    background:none !important;
    width:auto !important;
    float: none !important;

}
.featured-content h2 {
    display:table-cell;
    vertical-align:middle;
    height:57px;
}
#fsb-social-bar  {
    margin-bottom:0;
    border-bottom:1px solid #EBEBEB !important;
    border-top: 1px solid #EBEBEB !important;
}
#commentform label  {
    margin-left:10px;
    color:#ababab;
}
#commentform textarea {
    border: 1px solid #CCCCCC;
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(50, 50, 50, 0.08);
    -moz-box-shadow:    inset 2px 2px 2px 0px rgba(50, 50, 50, 0.08);
    box-shadow:         inset 2px 2px 2px 0px rgba(50, 50, 50, 0.08);
    margin-top:7px;
}
.required {
color:#ababab;

}
#commentform #submit {
    text-indent:-9999px;
    background:url(img/submit.gif);
    width:107px;
    height:35px;
    border:none;
    margin-top:6px;
}
#commentform #author, #commentform #email {
    width:200px;
    height:26px;
}
.author .widget_search {
    position:relative;
    left:0;
    top:63px;
    width: 195px;
}
.search .widget_search {
    position:relative;
    width:auto;
}
.author .hfeed .post, .category .hfeed .post {
    width:67%;
    position:relative;
    padding-right:37%;
}
.search #text-2 {
    margin-top:-30px;
}
.author #text-2 {
    margin-top:0 !important;
}
.author #content {
    /*margin-top:220px;*/
}
.search #content {
    margin-top:91px;
}
.author .search-form {
    width: 195px;
    margin: -40px 0 70px 0 !important;
}
.author .search-form .search-input {
width: 150px;
}
.author .author-box h1 {
    display:none;
}
.search .archive-description h1 {
    background:none !important;
    border: medium none;
    display: block;
    position: absolute;
    top: -85px;
    color: #e76554 !important;
    padding:10px !important;
    font-weight: bold !important;
    line-height: 40px !important;
}
.author .author-box {
    position:relative;
    top: -20px;
    left:0;
    background: #ebebeb !important;
    height:69px;
}
.pagination-previous {
    float:left;
}
#posts-tags {
    margin-top:22px;
    display:block;
    padding-bottom:12px;
}
#posts-tags span {
    background: none repeat scroll 0 0 #87B2D9;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px !important;
    margin-bottom: 10px;
    margin:4px 4px;
    padding: 3px;
}
#posts-tags span a {
    color:white;
}
.tagLabel {
    background:#ebebeb !important;
    color:black !important;
}
#commentsection {
    clear:left;
}
#mobileMenu {
    display:none;
}
.blog_cat {
    margin: 0 0 0 28px !important;
font-family: 'Open Sans', sans-serif;
color: #684e7b;
font-weight: bold;
font-size: 28px !important;
margin-bottom: 0;
margin-top: 90px !important;
margin-left: 35px !important;
position: absolute;
}
.old_header_footer .chg_phone {
    color:#fff;
}
.old_header_footer .chg_phone a {
    color:#fff !important;
}
.home #content {
    margin-top:20px;
}
.search #content {
    margin-top:85px !important;
}
.social-sidebar{position:absolute;
display: block;
padding:10px 0px;
border:none;}
a.social-icons{
    width:32px;
    height:32px;
    border:none !important;
    outline:none !important;
    padding:20px 3px 20px 0px;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    }

    a.social-icons img{
    width:32px;
    height:32px;
    border:0 !important;
    }
a.social-icons:hover {opacity:.7}
/*** Blog Links Resources ***/
.top_btn {
    display: block!important;
    float: right;
    text-align: right;
    padding: 15px;
        -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
}
.top_btn img{
    display: block!important;
    float: right;
    text-align: right;
    padding: 15px;
}
a.top_btn:hover{
    opactiy:.8;
}
.button, .button:visited, .button:active{
    background-color:#E76554;
    height:37px;
    padding:0 32px 0 15px;
    display:inline-block;
    line-height:37px;
    font-size:16px;
    color:#fff;
    font-family:'Open Sans', sans-serif;
    text-decoration:none;
    text-align:center;
    background-image:url('http://stage13.comphealth.com/siteassets/images/button-arrow-2x.png');
    background-repeat:no-repeat;
    background-size:21px 12px;
    background-position:100% 50%;
        -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    float: right;
    margin-top: -35px;
}
.more {
    margin:10px 0 0 0 !important;
}
.button1, .button1:visited, .button1:active{
    background-color:#E76554;
    height:37px;
    padding:0 32px 0 15px;
    display:inline-block;
    line-height:37px;
    font-size:16px;
    color:#fff;
    font-family:'Open Sans', sans-serif;
    text-decoration:none;
    text-align:center;
    background-image:url('http://stage13.comphealth.com/siteassets/images/button-arrow-2x.png');
    background-repeat:no-repeat;
    background-size:21px 12px;
    background-position:100% 50%;
        -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
}
.button:hover{
opacity:.85;
text-decoration:none !important;
}
.button1:hover{
opacity:.8;
text-decoration:none;
}
#footer #social{
    float:left;
    width: 180px !important;
    height:34px;
    margin: -13px 0 0 125px !important;
}
/*Residency page*/
.resident {
    position:relative;
}
.resident-header {
    /*margin: -13px 0 60px 30px;*/
margin: -70px 0 0 0;
background: url(img/resident-title.jpg) no-repeat;
background-position: top;
background-size: 100%;
min-height: 110px;
padding: 40px 0 40px 0;
}
.resident-header {
margin: -13px 0 0 0;
background: url(img/resident-title.jpg) no-repeat;
background-position: top;
background-size: 100%;
min-height: 110px;
padding: 40px 0 30px 0;
}
.job-header {
margin: -70px 0 0 0;
background: url(img/resident-title.jpg) no-repeat;
background-position: top;
background-size: 100%;
min-height: 110px;
padding: 40px 0 40px 0;
}

/* Blog title */
.site-title {color:#5e5a5a;font-size:14px;margin-top: 20px;margin-bottom: 20px;}
.site-title a {color:#684e7b;font-size:18px}
.site-title span {margin-left: 10px;color:#5e5a5a}

h1.resident-title {
color: #fff !important;
line-height:.6;
display:block !important;
font-weight: 100;
}
h1.job-title {
color: #fff !important;
line-height:.6;
display:block !important;
font-weight: 100;
margin: 15px 0 0 60px !important;
}
.cat_box {
width: 330px;
position: relative;
float: left;
padding-right: 20px;
min-height:320px;
}
.cat_box hr{
border-top: 1px solid #b5a4c0;
}
a.job-title {
    background: url(img/job-search.png)  no-repeat;
    background-position:left;
    background-size: contain;
    padding-left:30px;
    }
a.job-title:hover {
    text-decoration:underline;
}
a.interview-title {
    background: url(img/interview.png)  no-repeat;
    background-position:left;
    background-size: contain;
    padding-left: 30px;
}
a.interview-title:hover {
    text-decoration:underline;
}
a.cv-title {
    background: url(img/resume.png)  no-repeat;
    background-position:left;
    background-size: contain;
    padding-left:30px;
    }
a.cv-title:hover {
    text-decoration:underline;
}
a.licensing-title {
    background: url(img/licensing.png)  no-repeat;
    background-position:left;
    background-size: contain;
    padding-left:30px;
    }
a.licensing-title:hover {
    text-decoration:underline;
}
a.residentfellow-title {
    background: url(img/residentfellow.png)  no-repeat;
    background-position:left;
    background-size: contain;
    padding-left:30px;
    }
a.residentfellow-title:hover {
    text-decoration:underline;
}
a.choosing-title {
    background: url(img/choosing.png)  no-repeat;
    background-position:left;
    background-size: contain;
    padding-left:30px;
    }
a.choosing-title:hover {
    text-decoration:underline;
}
a.hiring-title {
    background: url(img/hiring.png)  no-repeat;
    background-position:left;
    background-size: contain;
    padding-left:30px;
    }
a.hiring-title:hover {
    text-decoration:underline;
}
a.worklife-title {
    background: url(img/worklife.png)  no-repeat;
    background-position:left;
    background-size: contain;
    padding-left:30px;
    }
a.worklife-title:hover {
    text-decoration:underline;
}
a.managing-title {
    background: url(img/managing.png)  no-repeat;
    background-position:left;
    background-size: contain;
    padding-left:30px;
    }
a.managing-title:hover {
    text-decoration:underline;
}
.resident ul {
    list-style:none;
    margin-left:0px !important;
    padding: 0px !important;
    line-height: 1.4;
}
.resident li {
    padding-bottom: 10px !important;
}
.resident ul a{
    color:#444 !important;
            -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
.resident ul a:hover{
    text-decoration:underline;
            -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
.right-content #content{
    float:right;
}
.right-content h1.entry-title{
display:block !important;
color:#fff !important;
}
.right-content h1, .right-content h2{
display:none;
}
.right-content .breadcrumb{
display:none;
}
.right-content #left-nav {
top: -1170px !important;
margin: -3px auto auto;
width: 1060px !important;
position: relative;
z-index: 9;
}
#left-nav {
top: -1136px !important;
margin: -3px auto auto;
width: 1060px !important;
position: relative;
z-index: 9;
}
.right-content #content{
margin-top:-50px;
}

#left-nav ul {
padding:0px 0 20px !important;
border-top:none !important;
border-bottom: solid 1px #d0d0d0;
}
#breadcrumb-outer {
margin: 0 -30px;
position: relative;
top: -1175px !important;
background: none !important;
width: 100%;
text-align: left;
}
.right-content #breadcrumb-outer {
top: -1205px !important;
}
#breadcrumb a {
color: #7F8083;
font-size: 11px;
}
#nav #links {
margin-top: 7px;
}
a, img {
   outline: 0;
   outline: none;
   -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
}
.entry-content a:hover {
  opacity:.85;
}
.resident-content .entry-title {
    display:none;
}
#nav #links a:hover {
    text-decoration:none !important;
}
button,
input,
select,
textarea {

    color: #666;
}
#content input[type=password], #content input[type=text], #content input[type=file], #content textarea, #content  .ms-inputBox
{
    margin-top:10px;
    border: 1px solid #999 !important;
    background-image: none !important;
    width: 200px !important;

}
 #content textarea, #content  .ms-inputBox
{
    margin-top:10px;
    border: 1px solid #999 !important;
    background-image: none !important;
    width: 250px !important;
    min-height: 150px !important;
}
.search-results{
    width:100% !important;
}
.search-results td{
    background-color:transparent !important;
    border-bottom:0px solid #D4D4D4 !important;
}
.index_page_widget {
        background-color:#444;
    }
.promo-employer {
    position:absolute;
    margin: 110px 0 0 -260px;
     display:block;
    width:200px;
    height:200px;
    z-index:1;
}
.promo-employer img{
    position:absolute;
    margin: 0px !important;
     display:block;
    z-index:1;
}
.promo-employer a{
    position:absolute;
    margin: 0px !important;
     display:block;
    width:200px;
    height:220px;
    z-index:2;
    border:none !important;
}
.promo-job-seeker {
    position:absolute;
    margin: -30px 0 0 -280px;
     display:block;
    width:200px;
    height:200px;
    z-index:1;
}
.promo-job-seeker img{
    position:absolute;
    margin: 25px 0 !important;
     display:block;
    z-index:1;
}
.promo-job-seeker a{
    position:absolute;
    margin: 0px !important;
     display:block;
    width:200px;
    height:220px;
    z-index:2;
    border:none !important;
}
.right-content #left-nav {
top: 0px !important;
margin: -15px 0 0 -280px;
position: absolute;
z-index: 9;
}
.right-content .entry-content p{
    line-height:2px;
}
.right-content #breadcrumb-outer {
top: 0px !important;
margin: -87px 0 0 -277px;
position: absolute;
z-index: 9;
}
.right-content #left-nav-employer {
top: -700px !important;
margin: 14px 0 0 -280px;
position: absolute;
z-index: 9;
}
.right-content #breadcrumb-outer-employer {
top: 0px !important;
margin: -56px 0 0 -277px;;
position: absolute;
z-index: 9;
}
#left > div > ul {
border-top: 1px solid #d0d0d0;
width: 230px;
padding: 10px 0 10px 0 !important;
margin-top: -15px;
border-bottom: 1px solid #d0d0d0;
}
.right-content .entry-content #left ul a {
    background-position:right;
    background-size: 15px 10px;
}
.right-content .entry-content #left ul a:hover {
    color:#e56554 !important;
}
#left > div > ul {
border-top: 1px solid #d0d0d0 !important;
border-bottom: 1px solid #d0d0d0;
margin-top: -13px !important;
}

#nav #links  ul.level1 {
    margin: 11px 0 auto 21px !important;
}
#left > div > ul > li {

line-height:21px !important;
}
#sidebar .featuredpost h2 a {
margin-left: 70px;
}
#sidebar .featuredpost h2  {
margin: 0 0 0 0px !important;
}
#left ul.dynamic li.side-arrow {
background-repeat: no-repeat !important;
}
/*ipad specific code*/
@media screen and (max-width: 1015px) {
    .old_header_footer .masthead, .old_header_footer .chg_container, .nav-center #wrapper, #footer {
        width:768px;
    }
    #nav #links ul.level1 > li > a {
        display:none;
    }
    #content-sidebar-wrap h1 {
        width:500px;
    }
    #content-sidebar-wrap h2 {
        width:388px;
        font-size:15px;
    }
    .old_header_footer .top_nav #mobileMenu {
        display: block;
        position: absolute;
        right: 0;
        top: 30px;
    }
    .index_page_widget:first-child img {
        width:507px;
        height:440px;
    }
    .index_page_widget:first-child h4 {
        font-size: 20px;
        left: 40px;
        top: 204px;
        width: 412px;
    }
    .index_page_widget:first-child {
        height:370px;
        margin-top:0;
        margin-left:10px;
    }

    .index_page_widget img {
        width:100%;
        height: 185px;
    }
    .index_page_widget h4 {
        color: #FFFFFF;
        font-size: 14px;
        left: 15px;
        position: absolute;
        top: 72px;
        width: 149px;
        z-index: 20;
    }
    h1 {
        font-size: 24px !important;
    }
    .jquery-responsive-select-menu {
        width:256px;
        height:46px;
        color:#5a5a5a;
        padding:10px 0 0 10px;
        font-size:26px;
    }
    .hfeed .post .autoexcerpt_thumb {
        display:none;
    }
    #content {
        width: 59%;
        margin-top:20px;
        margin-left: 10px;
    }
    .hfeed .post {
        padding-right: 0 !important;
        width: 100% !important;
        border-bottom:1px solid #ebebeb;
        margin-bottom:30px;
    }
    #sidebar {
        width: 29%;
    }
        .old_header_footer .footer_direct_search ul {
            width:auto;
        }
    .entry-content img {
        /*display:none;*/
    }
    .author .search-form .search-input, .search .search-form .search-input {
        width: 150px;
    }
    .author .search-form, .search .search-form, .author .widget_search, .search .widget_search, .author .search-form, .search .search-form, .author .widget_search, .search .widget_search {
        width: 195px;
    }
    .author .search-form, .search .search-form, .author .widget_search, .search .widget_search, .author .search-form, .search .search-form, .author .widget_search, .search .widget_search {
        width: 199px;
    }
    /*
    .jrsm-label {
        background: url("../img/menu_bg.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
        display: block;
        height: 47px;
        position: absolute;
        left:auto;
        right: 0 !important;
        top: 0;
        width: 47px;
    }*/

        .main_nav {
            display:none;
        }
        .old_header_footer .footer_column {
         display: none;
}
.blog_cat {
margin: 0 0 0 28px !important;
font-family: 'Open Sans', sans-serif;
color: #684e7b;
font-weight: bold;
font-size: 24px !important;
margin-bottom: 0;
margin-top: 62px !important;
margin-left: 35px !important;
position: absolute;
}

.resident-header {
background: none !important;
min-height: 80px !important;
padding:0 !important;
}
.job-header {
background: none !important;
min-height: 80px !important;
padding:0 !important;
}
h1.resident-title{
    color:#444 !important;
    font-size: 32px !important;
margin: 0 !important;
}
h1.job-title{
    color:#444 !important;
    font-size: 32px !important;
margin: 0 !important;
}
.right-content #content {
float: left;
width: 80%;
}
.breadcrumb {
    display:none !important;
}
#breadcrumb {
    display:none !important;
}

#left-nav {
    display:none !important;
}

#nav #above-links{
    width:100% !important;
}
#nav-outer{
    width: 100% !important;
    min-width: 1050px;
}

#nav #links{
    width: 100% !important;
}
#footer {
    width:100%;
    min-width: 1000px;
}
#nav-center {
    width:100%;
}
#header-phone-number h3 a{
color:#fff !important;
}
}
/*iphone specific code*/
@media screen and (max-width: 767px) {
    body {
width: 100% !important;
    }
    .old_header_footer .masthead, .old_header_footer .chg_container, #wrapper {
        width:100%;
    }
    .old_header_footer .top_nav #mobileMenu {
        margin: 42px 0px 0px 10px;
        top:0;
        position:relative;
    }
    #content-sidebar-wrap h1 {
        width:100%;
        line-height: 1;
    }
    #content-sidebar-wrap h2 {
        /*display:none;*/
    }
    .index_page_widget:first-child img {
        width:480px;
        height:337px;
        margin-top:-110px;
        margin-top:-0;
    }
    .index_page_widget:first-child h4 {
        font-size: 28px;
        left: 20px;
        top: -26px;
        width: 420px;
    }
    .index_page_widget:first-child {
        height:144px;
        margin-top:20px;
    }
    .entry-content img {
        display:none;
    }
    .index_page_widget img {
        width:240px;
        height:230px;
        margin-top:-76px;
        margin-top:0;
    }
    .index_page_widget h4 {
        color: #FFFFFF;
        font-size: 16px;
        left: 20px;
        position: absolute;
        top: -2px;
        width: 202px;
        z-index: 20;
    }
    h1 {
        font-size: 24px !important;
        margin-left:10px !important;
    }
    h2 {
        padding:0px !important;
        margin-left:10px !important;
    }
    .index_page_widget {
        height:110px;
        overflow:hidden;
    }
    .search-form {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        height: 38px;
        left: 190px !important;
        margin-top: 0;
        padding-right: 0;
        position: absolute !important;
            top: -91px !important;
        visibility: visible;
        width: 185px !important;
        z-index:100;
        display:block !important;
    }
    .search-form .search-input, .search .search-form .search-input {
line-height: 32px;
padding: 0 30px 0 10px;
width: 140px;
}
    .search-page .search-form .search-input, .search .search-form .search-input {
display:block;
}
.search-results td {
padding: 0px;
vertical-align:inherit;
}
    #content h2 {
        display:block;
    }
    #content {
        width:400px;
        padding:36px 10px 20px 10px;
        /*margin-top:40px;*/
        margin-left:0px;
    }
    #content .resident{

margin-left: 10px;
        /*margin-top:40px;*/
    }
    #wrap {
        width:100%;

        /*margin-top:40px;*/
    }
    #sidebar {
        visibility: hidden;
        height:1px;
        overflow:hidden;
    }
    #fb {
        display:none;
    }
    .author .search-form .search-input, .search .search-form .search-input {
        width:152px !important;
        top: -158px !important;
        z-index:100;
    }
    .chg_container {
        z-index:40;
    }
        .main_nav {
            display:none;
        }

        #archives-3 {
            display: block;
            left: 30px;
            margin-top: -1565px;
position: absolute !important;
            visibility: visible;
        }
    .widget-wrap select {
        float: left;
        margin-left: 0px;
        margin-top: 0px;
        text-transform: none;
    }
    #sidebar h4, #reply-title {
        border-bottom: 0 none;
        color: #88B3DA;
        float: left;
        font-family: 'Open Sans',sans-serif;
        font-size: 24px;
        font-weight: 500;
        /*margin-bottom: 20px;
        margin-top: 28px;
        padding-bottom: 8px;*/
        width: 100%;
    }
    #sidebar h4 {
        padding-bottom:0px !important;
    }
    .author #content {
margin-top: 0px;
}
.author-box {
    margin-bottom: 50px;
}
    ul.related_post li a:nth-child(2) {

        width:80%;
            /* margin-top: -100px !important; */
        margin-bottom: 10px !important;
    }
    .old_header_footer img {

    margin-left:10px !important;

}
.old_header_footer img {
margin: 0px;
}
.old_header_footer .chg_footer .horizontal {
width: 80%;
margin:0 10%;

}
.old_header_footer .chg_header .nav a {
font-size: 11px;
}
.resident-header {
background: none !important;
min-height: 80px !important;
padding:0 !important;
}
h1.resident-title{
    color:#444 !important;
    font-size: 32px !important;
margin: 0 !important;
}
h1.entry-title{
    /*display:none !important;*/
}
#header-phone-number h3{
    float: right !important;
    margin-top: 10px !important;
    color:#fff !important;
    font-size: 16px !important;

}
#header-phone-number{
    float: right !important;
    margin-top: 0px !important;
    color:#fff !important;
    font-size: 14px !important;

}
#header-phone-number a{
    color:#fff !important;

}
#nav #above-links{
    width:100% !important;
}
#nav-outer{
    width: 100% !important;
    min-width:420px;
}

#nav #links{
    width: 100% !important;
}
#footer {
    max-width:480px !important;
    margin:0 5%;
    padding:0 !important;
    width:100%;
    min-width: 300px !important;
}
#footer #footer-logo {
margin: 10px 25% !important;
}
#footer #social {
margin: 0px 30% !important;
}
#footer #footer-links {
display:none !important;
}
#footer #copyright {
padding-top: 180px;
margin:0 25%;
}
h3#footer-phone-number {
float: left !important;
font-size: 18px !important;
margin: 0 30% 5px !important;
}
.breadcrumb {
    display:none !important;
}
#left-nav {
    display:none !important;
}
#nav-center {
    width:100% !important;

}
#mobileMenu {
display: block !important;
margin: 0px !important;
}
.jquery-responsive-select-menu {
        line-height: 32px;
padding: 0 30px 0 10px;
width: 160px;
color: #a1a1a1;
height: 35px;
background-color: #fff;
font-size:16px;
margin:39px 0 0;

}
#nav #header-logo {
width: 150px !important;
height: 50px !important;
background-size: contain !important;
background-position: 3px 15px !important;
}
#index_images{
    display:none;
}
.right-content #content {
float: left;
width: 400px;
}
.resident ul {
width: 300px;
}
}
